Subject: Shift request
From: Ramananda <[email-masked]>
To: deeksha <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 15 Dec 2015 09:39:01 +0530 (IST)

Hello Ma'am, 

As per Gaetano's requirement, he needs 24 hours back-up on 1st Jan 2016. I would like to do afternoon shift on this date and have week off on 31st Dec 2015. Its been long since I haven't celebrate 31st Dec and New Year's eve due to requirement for the same for PKR on previous occasions. Rahul Kumar will be joining soon from 23rd Dec'2015 and we will have every agent available for back-up needed. 

I would like to have one glimpse of 31st celebration with my friends and my partner. 

With Regards, 
MRSingh 

__________________________________________________________________________________________